Subject: PCNFSD? on RedHat

From: John Ballance <[email-masked]>
Date: Mon, 22 Feb 1999 16:02:25

Hi

Has anyone got a working PCNFSD for redhat linux on I386?.. if so
where could I get a copy?

Thanks

John
-- 

                      John Ballance
 Castle Technology, Ore Trading Estate, Woodbridge Road, Framlingham,
Suffolk UK IP13 9LL  Tel  44 (0) 1728 621 631, Fax  44 (0) 1728 621 179
web: http://www.castle-technology.co.uk or http://www.castlet.demon.co.uk

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]